# dev.inmo.tgbotapi.types.InlineQueries.InlineQueryResult.abstracts.results.voice

docs

# Package dev.inmo.tgbotapi.types.InlineQueries.InlineQueryResult.abstracts.results.voice

## Types

InlineQueryResultVoice
Link copied to clipboard
interface InlineQueryResultVoice : InlineQueryResultVoiceCommon, UrlInlineQueryResult, DuratedInlineResultQuery
Content copied to clipboard
InlineQueryResultVoiceCached
Link copied to clipboard
interface InlineQueryResultVoiceCached : InlineQueryResultVoiceCommon, WithFileIdInlineQueryResult
Content copied to clipboard
InlineQueryResultVoiceCommon
Link copied to clipboard
interface InlineQueryResultVoiceCommon : InlineQueryResult, TextedOutput, WithInputMessageContentInlineQueryResult, TitledInlineQueryResult
Content copied to clipboard

## Properties

inlineQueryResultVoiceType
Link copied to clipboard
const val inlineQueryResultVoiceType : String
Content copied to clipboard